接口参考自动化
修改一个策略(需付费套餐;不可修改的字段会被忽略)。
patch/api/v1/automation/strategies/{id}
API Key 拥有完整权限(可发布、删除),写操作请在你自己的环境中执行。
ApiKeyAuthheader
鉴权Bearer <lumi>Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。
id*stringapplication/json- body
source_platform?stringValue in
"douyin""xiaohongshu""bilibili"target_url?string长度
1 <= lengthdistribute_config?array<>数组元素
1 <= itemsvideo_config?成功
application/json- response
strategy_id*string[key: string]?anycurl -X PATCH 'https://app.lumipath.cn/api/v1/automation/strategies/string' \ -H 'Content-Type: application/json' \ -d '{}'响应示例
{ "strategy_id": "string"}